<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>contato Joao</title>
</head>
<body>
    <header>
        <h2>Página de Contato: </h2>
        <h3>João Gabriel de Jesus</h3>
    </header>
    <nav>
        <a href="pagina_Joao.html">De volta ao meu Perfil</a>
    </nav>
    <main>
        <h4>Para falar comigo, mande aqui sua mensagem:</h4>
        <form>
            <label for="fname">Nome:</label>
            <br>
            <input type="text" >
            <br>
            <label for="lname">E-mail:</label>
            <br>
            <input type="email">
            <br>
            <label for="lname">Telefone:</label>
            <br>
            <input type="tel">
            <br>
            <label for="fname">Mensagem:</label>
            <br>
            <textarea rows="13">
            </textarea>
            <br>
            <br>
            <input type="submit" >
        </form> 
        <br>
        <br>

        <video width="400" height="250"controls loop>
            <source src="/arquivos/telefonando.mp4" type="video/mp4">
            <p>Seu navegador não pôde reproduzir o vídeo.</p>
        </video>
        <br>
        <audio controls loop>
            <source src="/arquivos/audio.mp3" type="audio/mpeg">
            Seu navegador não pôde reproduzir o áudio.
          </audio>
    </main>


    <footer>
        <h3>Minhas Redes:</h3>
        <a href="https://discord.com/users/333442226950504448">Discord</a>
        <a href="https://gitlab.com/joao.gsrj">GitLab</a>
        <a href="https://open.spotify.com/user/joao.gsrj">Spotify</a>
        <a href="contato_joao.html">Página de Contato</a>
    </footer>
</body>
</html>